Domanda sulla compatibilità della mod

Post Reply
ghiro_19
Posts: 17
Joined: 07 May 2019 16:11

08 May 2019 17:59

Salve, io volevo scaricare la ProMods 2.40 per versione del gioco 1.34. Questa mod sarà compatibile anche con la versione 1.35? In caso di risposta negativa, quando ci sarà l'aggiornamento del gioco alla versione 1.35 ci saranno problemi di crash?

marcor730
Posts: 271
Joined: 14 Jul 2016 10:04
Donation rank:
Location: Torino

09 May 2019 08:13

Ciao, scarica pure la versione 2.40 e giocaci tranquillo. Per ora la versione 1.35 di ets2 è in Experimental beta e ci vorrà più di un mese prima che sia rilasciata ufficialmente. Dopo il rilascio da parte di SCS ci vorranno dalle 6 alle 8 settimane prima che avvenga il rilascio dell'aggiornamento di Promods. Quando ci sarà l'aggiornamento di ets 2 alla 1.35 la versione Promods 2.40 non sarà compatibile (fino al rilascio della nuova versione di PM 2.4x) ma potrai continuare a usarla mantenendo la versione 1.34 di ets2

ghiro_19
Posts: 17
Joined: 07 May 2019 16:11

09 May 2019 15:05

marcor730 wrote:
09 May 2019 08:13
Ciao, scarica pure la versione 2.40 e giocaci tranquillo. Per ora la versione 1.35 di ets2 è in Experimental beta e ci vorrà più di un mese prima che sia rilasciata ufficialmente. Dopo il rilascio da parte di SCS ci vorranno dalle 6 alle 8 settimane prima che avvenga il rilascio dell'aggiornamento di Promods. Quando ci sarà l'aggiornamento di ets 2 alla 1.35 la versione Promods 2.40 non sarà compatibile (fino al rilascio della nuova versione di PM 2.4x) ma potrai continuare a usarla mantenendo la versione 1.34 di ets2
Ok grazie mille dell'informazione, però adesso mi sorge un dubbio: dato che io ho impostato il gioco con l'aggiornamento automatico delle versioni di gioco, come farò poi a tornare alla versione precedente? Oppure come faccio a disattivare la modalità aggiornamento automatico e poi aggiornare il gioco manualmente?

marcor730
Posts: 271
Joined: 14 Jul 2016 10:04
Donation rank:
Location: Torino

09 May 2019 16:10

Per tornare alla versione precedente vai sul gioco nella vista a sinistra fai click cn il destro selezioni proprietà e poi cerchi un scheda delle versioni e metti la versione precedente compatibilità

ghiro_19
Posts: 17
Joined: 07 May 2019 16:11

09 May 2019 16:19

marcor730 wrote:
09 May 2019 16:10
Per tornare alla versione precedente vai sul gioco nella vista a sinistra fai click cn il destro selezioni proprietà e poi cerchi un scheda delle versioni e metti la versione precedente compatibilità
e poi per riaggiornarlo devo andare sempre lì?

marcor730
Posts: 271
Joined: 14 Jul 2016 10:04
Donation rank:
Location: Torino

09 May 2019 17:05

Per riaggiornarlo metti la versione che ti interessa oppure metti l'opzione di aggiornamento automatico

ghiro_19
Posts: 17
Joined: 07 May 2019 16:11

09 May 2019 20:01

marcor730 wrote:
09 May 2019 17:05
Per riaggiornarlo metti la versione che ti interessa oppure metti l'opzione di aggiornamento automatico
ok grazie mille, però questo è un po' un punto debole della ProMods, perché quindi io dovrei aspettare circa 6/8 settimane prima di utilizzare la nuova versione, dove, tra l'altro, sarà presente la sardegna :(

marcor730
Posts: 271
Joined: 14 Jul 2016 10:04
Donation rank:
Location: Torino

09 May 2019 22:00

Questo è un problema di tutte le mappe di ets e non solo di ProMods ;)

ghiro_19
Posts: 17
Joined: 07 May 2019 16:11

12 May 2019 07:30

marcor730 wrote:
09 May 2019 22:00
Questo è un problema di tutte le mappe di ets e non solo di ProMods ;)
nella sezione mod devo mettere tutti e 7 i file estratti + tutti quelli del mod delle aziende (che sono un bel po') ?

marcor730
Posts: 271
Joined: 14 Jul 2016 10:04
Donation rank:
Location: Torino

12 May 2019 07:35

Sì certo i file dei rimorchi e delle azienda vanno prima di tutto il resto



Post Reply
  • Information
  • Who is online

    Users browsing this forum: No registered users and 1 guest